
*,html {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;

}

td{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
/* Tags */

ol {
	padding-left: 20px;
}

a {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

a:hover {
	color: #000;
}



/* Forms */

input, textarea, select {
	width: 200px;
	padding: 3px;
	border: 1px solid #c4c4c4;
}

select {
	width: 200px;
	padding: 2px;
}

.radio {
	border: 0px solid #FFF;
	width: 20px;
}

.formlabel {
	background-color: #e7e7e7;
	padding: 3px;
}

.button_link {
	border: 1px solid #88090f;
	background-color: #ad0c13;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	display: block;
	padding: 3px;
	text-align: center;
}

.button_input, #buttonred, #antrag_ausdrucken {
	border: 1px solid #88090f;
	background-color: #ad0c13;
	color: #FFF;
	font-weight: normal;
	cursor: pointer;
	padding: 3px;
	text-align: center;
}



.validation-failed {
	border: 1px solid #D00;
	background-color: #fef5f5;
}

.validation-passed {
	border: 1px solid #090;
	background-color: #f5fbf5;
}

.validation-advice {
	display: none;
}

/* Layout */

body {
	background-color: #fff;
	background-image: url(http://www.sokultur.ch/bilder/layout/bg_left.gif);
	background-repeat: repeat-y;
}

#body_startseite {
	background-image: none;
}

#print_body {
	background-image: none;
}

h1, .titel {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: normal;
}

.untertitel {
	font-weight: bold;
}

.dotted_line_red {
	background-image: url(http://www.sokultur.ch/bilder/layout/dotted_line_red.gif);
	background-repeat: repeat-x;
	height: 1px;
	display: block;
	margin-bottom: 10px;
}

/* left */
#left_schaufenster_office {
	position: absolute;
	margin-top: -23px;
}

#block_left_content {
	margin-left: 6px;
}

#nav_header {
	background-color: #88090f;
}

#nav_left_red {
	padding: 14px 0px 12px 0px;
	background-color: #a82f34;
}

#nav_left_red ul {
	padding-left: 20px;
	list-style-image: url(http://www.sokultur.ch/bilder/layout/nav_list_icon.gif);
	list-style-position: inside;
}

#nav_left_red ul li {
	margin-bottom: 4px;
}

#nav_left_red ul li a {
	margin-left: -8px;
	*margin-left: 0px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#nav_left_red ul li a:hover {
	color: #CCC;
}

#buttonSchaufenster, #buttonOffice {
	cursor: pointer;
}


#block_left {
	position: absolute;
	top: 0;
	left: 0;
	width: 218px;
	height: 100%;
}

#left_startseite #block_left {
	position: absolute;
	top: 318px;
	left: 0;
	width: 218px;
	height: 100%;
}

#search_button_left {
	border: 0px solid #FFF;
	padding: 0px;
	margin: 0px;
	width: 66px;
	height: 19px;
}

#search_button_left {
	border: 0px solid #FFF;
	padding: 0px;
	margin: 0px;
	width: 66px;
	height: 19px;
}

#q, #qs {
	border: 1px solid #c3c3c3;
	width: 177px;
	margin-bottom: 4px;
	margin-top: 4px;
}

#left_search {
	background-color: #7c7c7c;
	padding: 14px 0px 12px 20px;
}

#left_startseite div div #left_search {
	background-color: transparent;
}

#left_search b {
	color: #FFF;
}

#left_search ul {
	list-style-image: url(http://www.sokultur.ch/bilder/layout/nav_list_icon_grey.gif);
	list-style-position: inside;
	margin-top: 7px;
}

#left_startseite div div #left_search ul {
	list-style-image: url(http://www.sokultur.ch/bilder/layout/nav_list_icon_darkred.gif);
}

#left_search ul li {
	margin-bottom: 4px;
}

#left_search ul li a {
	margin-left: -8px;
	*margin-left: 0px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#left_address {
	background-image: url(http://www.sokultur.ch/bilder/layout/bg_address.gif);
	background-repeat: repeat-y;
	padding: 14px 0px 14px 20px;
	line-height: 16px;
}

#left_startseite div #left_address {
	position:absolute;
	top: 65px;
	left: 810px;
	padding: 0px;
	background-image: none;
	display: block;
	width: 190px;
}

/* content */

#block_content {
	margin-left: 218px;
	padding: 102px 0px 0px 59px;
	background-image: url(http://www.sokultur.ch/bilder/layout/bg_content.gif);
	background-repeat: repeat-x;
}

#left_startseite #block_content {
	background-image: none;
}

#content_inner {
	width: 684px;

}


/* Kulturschaffende */

.row_kuenstler {
	background-color: #e7e7e7;
}
.row_kuenstler td {
	border-bottom: 3px solid #FFF;

}

.cell_kuenstler {
	padding: 3px 7px 3px 7px;
}

/* Kulturschaffende Detailseite*/
.row_untertitel{
	border-bottom:1px dotted #000000;
	height:20px;
	background-color:#e7e7e7;
	font-weight:bold;
	padding-left:5px;
}
.row_details{
	border-bottom:1px dotted #000000;
	padding:5px 0px;
	line-height:16px;
}

.shortmenu_1{
	display:block;
	position:absolute;
	top:0;
	left:281px;
	height:27px;
	background-color:#FFFFFF;
	vertical-align:middle;
	margin:0px 0 0 0;
}
.shortmenu_2{
	display:block;
	position:absolute;
	top:0;
	left:612px;
	height:27px;
	background-color:#FFFFFF;
	vertical-align:middle;
	margin:0px 0 0 0;
}
.shortmenu_l1{
	float:left;
	padding:7px 10px 0px 0px;
	height:20px;
	border-right:1px solid #d9d9d9;
	color:#000000;
}
.shortmenu_l1 a{
	color:#000000;
}